## control-plugin-upstart 0.0.11

=== Makefile ===
NAME1 = src/control-plugin-upstart
NAME2 = src/control-plugin-upstart-cmdline
NAMES = $(NAME1) $(NAME2)
SRC1 = src/upstart_plugin.c src/upstart_config_handler.c \
       src/upstart_config_handler.h
SRC2 = src/upstart_config_cmdline.c src/upstart_config_handler.c \
       src/upstart_config_handler.h
OBJ1 = src/upstart_plugin.o src/upstart_config_handler.o 
OBJ2 = src/upstart_config_cmdline.o src/upstart_config_handler.o 
pkg_packages := gtk+-2.0 glib-2.0 gmodule-2.0 hildon-fm-2 hildon-1

CFLAGS ?= -O2
CFLAGS += -Wmissing-prototypes -Wstrict-prototypes -Wsign-compare \
	-Wbad-function-cast -Wcast-qual -Wpointer-arith -Wshadow \
	-Wwrite-strings -Wcast-align  -Wall
CFLAGS += $(shell pkg-config --cflags $(pkg_packages))
LDFLAGS = $(shell pkg-config --libs $(pkg_packages))

.PHONY: all
all: $(NAMES)

$(NAME1): $(OBJ1)
	$(CC) $(CFLAGS) -o $@ $(OBJ1) $(LDFLAGS)

$(OBJ1): $(SRC1)

$(NAME2): $(OBJ2)
	$(CC) $(CFLAGS) -o $@ $(OBJ2) $(LDFLAGS)

$(OBJ2): $(SRC2)

TAGS: $(SRC1) $(SRC2)
	etags $(SRC1) $(SRC2)

.PHONY: clean
clean:
	$(RM) $(NAMES) $(OBJ1) $(OBJ2) src/*~ *~

.PHONY: install
install: $(NAMES)
	install -d $(DESTDIR)/usr/lib/control-plugin-loader
	install -m 755 $(NAME1) $(DESTDIR)/usr/lib/control-plugin-loader/
	install -d $(DESTDIR)/usr/bin
	install -m 755 $(NAME2) $(DESTDIR)/usr/bin/
