=== debian/changelog ===
control-plugin-upstart (0.0.11) unstable; urgency=low

  * Removed config file from the package.
    By default config file is not distributed. Better to generate config file
    when application is started first time. This gives us correct config.

   * Changed location of the config file. 
     New place is /home/user/.control-plugin-upstart
     Fixes: NB#100809

 -- Pekka Lundstrom <Pekka:lundstrom@nokia.com>  Tue, 17 Feb 2009 10:20:25 +0200

control-plugin-upstart (0.0.10) unstable; urgency=low

  * Added debug package.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Thu, 22 Jan 2009 16:16:46 +0200

control-plugin-upstart (0.0.9) unstable; urgency=low

  * Fixed outdated FSF contact address in licensing information
  * Added missing licensing block to the source code
  * Corrected incorrect licensing information in debian/copyright

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 22 Dec 2008 14:50:26 +0200

control-plugin-upstart (0.0.8) unstable; urgency=low

  * Added support for config file that has event activity.
      Each config file line has form like this:
      upstart_eventfile {ON | OFF} ["free text for display"]
  * Added command line version
      Command line systax is
      control-plugin-upstart-cmdline [config_file_name]
      If config_file_name paramter is not given then current config 
      file is used.

 -- Pekka Lundstrom <pekka.lundstrom@nokia.com>  Tue, 11 Nov 2008 14:45:10 +0200

control-plugin-upstart (0.0.7) unstable; urgency=low

  * Changed directories to be same what Upstart uses
  * Edited default config file to have correct "event" files that can be
    found from the device

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 20 Oct 2008 14:43:12 +0300

control-plugin-upstart (0.0.6) unstable; urgency=low

  * Fixed a minor issue reported by Lintian in package prerm script

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 13 Oct 2008 14:13:11 +0300

control-plugin-upstart (0.0.5) unstable; urgency=low

  * Fixed configuration file handling.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200

control-plugin-upstart (0.0.4) unstable; urgency=low

  * Now reading & writing the configuration file works ok

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200

control-plugin-upstart (0.0.3) unstable; urgency=low

  * Now using a file to load all scripts that are needed.

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200

control-plugin-upstart (0.0.2) unstable; urgency=low

  * Second version without autotools

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200
 

control-plugin-upstart (0.0.1) unstable; urgency=low

  * First version

 -- Eero Tamminen <Eero.Tamminen@nokia.com>  Mon, 8 Sep 2008 11:53:00 +0200
