=== debian/control ===
Source: control-plugin-upstart
Section: user/tools
Priority: optional
Maintainer: Eero Tamminen <Eero.Tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, libhildonfm2-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: control-plugin-upstart
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, control-plugin-loader
Description: Upstart plugin for the control-plugin-loader
 A plugin for manipulating the upstart startup scripts with
 control-plugin-loader.

Package: control-plugin-upstart-dbg
Architecture: any
Depends: control-plugin-upstart (=${binary:Version})
Description: Debug symbols for the control-plugin-upstart package
 This package contains debug symbols for the Upstart plugin (used by
 control-plugin-loader).
